Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
source 'https://rubygems.org'
gem 'rails', '3.2.0'
gem 'mysql2'
gem 'devise', "~>2.0.0"
gem 'cancan'
gem 'jquery-rails'
gem 'capistrano'
gem 'omniauth'
gem 'omniauth-facebook'
gem 'omniauth-twitter'
gem 'mongrel', '1.2.0.pre2'
gem 'multi_json'
group :assets do
gem 'sass-rails', '~> 3.2.3'
gem 'coffee-rails', '~> 3.2.1'
# See https://github.com/sstephenson/execjs#readme for more supported runtimes
# gem 'therubyracer'
gem 'uglifier', '>= 1.0.3'
end
#Gem de desenvolvimento
group :test, :development do
gem 'sqlite3-ruby', :require => 'sqlite3'
gem 'rspec'
gem 'rspec-rails'
gem 'factory_girl_rails'
gem "launchy"
gem 'populator'
gem 'faker'
gem 'simplecov', '>= 0.3.8'
gem 'simplecov-rcov'
end
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.